<bugID>645700<Summary>Firefox Button disappears in hide menubar if un-checked "Always show the tab bar"</Summary><Description>Build Identifier:
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.2a1pre) Gecko/20110324
Firefox/4.2a1pre ID:20110324030442

Drag selection does not work properly in fullscreen mode.

Drag selection upward   : scroll down is very slow
Drag selection downward : scroll stops at the bottom of screen.

Steps to Reproduce:
1. Start Minefield with new profile
2. Hide menubar (F10 &gt; View &gt; Toolbars &gt; un-check menubar)
3. un-check "Always show the tab bar" (F10 &gt; Edit &gt; Preferences &gt; Tabs &gt; un-check "Always show the tab bar")
4. Open only one tab.

Actual Results:
  Firefox button disappear

Expected Results:
  Firefox button should appear</Description></bugID>